Subject: Re: Time Online on Inbox
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: [email-masked], Amol Tyagi <[email-masked]>
Date: Sat, 11 Jan 2014 14:41:21 +0530 (IST)

Hello ma'am, 

Sorry for the delay in the response. I saw this email today only. 

This was the report I collected from Ashish. Two agents were logged in actually in shift during the time period mentioned. 

However, Devendra was on away status for little over 9 mins, and Jitendra on away status for little over 7 mins. 

So combined time unavailable for both agents is 17 mins approx. Normally, online status is changed when they go on quick break (washroom etc..) 

The time difference could be also due to hand over process in morning. Inbox agents sits in same bay, so unless the other agent log off, the other agent can't sign in. We loose some few minutes of online time therefore. From record, this happens occasionally only, and not an everyday issue. 

8 Jan'2014   7:00AM To 7:59AM 
Operator 	Login Time 	Time Online 	Time Not Available 
Jitendra 	1:00:00 	0:52:26 	0:07:34 
Devendra 	1:00:00 	0:50:40 	0:09:20 
Total 	2:00:00 	1:43:06 	0:16:54 

Regards 
Subir 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Amol Tyagi" <[email-masked]> 
Cc: [email-masked], [email-masked] 
Sent: Friday, January 10, 2014 5:07:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Time Online on Inbox 

ok, thanks. 

----- Original Message ----- 
From: "Amol Tyagi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: [email-masked], [email-masked] 
Sent: Friday, January 10, 2014 5:02:18 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Time Online on Inbox 

Ma'm, 

I'll speak to Subir about this. I wasn't present yesterday and Subir is not in today. I did try to call him but his number is not reachable. Let me speak to him and see if he was aware of this. 

Regards 

Amol T. 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked], [email-masked], [email-masked] 
Sent: Friday, January 10, 2014 4:37:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Time Online on Inbox 

how come I do not have a reply to this from anyone? 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked], [email-masked], [email-masked] 
Sent: Thursday, January 9, 2014 7:42:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Time Online on Inbox 

yesterday between 7am to 8am, the total time online on inbox was 1 hour 43 minutes, which means, for 27 minutes between that time period, only one agent was online and not two. why was that? 

regards, 
deeksha